
@font-face{
  font-family: "Montserrat-ExtraBold";
  font-style: normal;
  font-weight: normal;
  src:url("../fonts/monserrat/Montserrat-ExtraBold.ttf") format('truetype');
} 

@font-face{
  font-family: "Montserrat-Regular";
  font-style: normal;
  font-weight: normal;
  src:url("../fonts/monserrat/Montserrat-Regular.ttf") format('truetype');
} 

@font-face{
  font-family: "Montserrat-ExtraLightItalic";
  font-style: normal;
  font-weight: normal;
  src:url("../fonts/monserrat/Montserrat-ExtraLightItalic.ttf") format('truetype');
} 
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: "Montserrat-Bold";
    line-height: 1.2;
    font-weight: 700;
    /* color: #313131; */
}

.lista-vision ul li,.lista-mision ul li{
    /*display: none!important;*/
}

.lista-vision li:before,#ul-modal li:before {
    font-family: FontAwesome;
    content: "\f138";
    font-size: 20px;
    color: #199f88;
    margin-right: 5px;
}

.lista-notificaciones li:before,#ul-modal li:before {
    font-family: FontAwesome;
    content: "\f058";
    font-size: 20px;
    color: #199f88;
    margin-right: 5px;
}

.texto-notificaciones{
    font-size: 13pt;
    text-align: justify;
    font-family: "Montserrat-Light";
    color: #555;
}

.lista-mision li:before {
    font-family: FontAwesome;
    /*content: "\f044";*/
    content: "\f056";
    font-size: 20px;
    color: #199f88;
    margin-right: 5px;
    text-decoration: none;
}

.lista-valores li:before {
    font-family: FontAwesome;
    content: "\f058";
    font-size: 20px;
    color: #199f88;
    margin-right: 5px;
}
.mensaje-mision{
    max-height: 300px!important;
    overflow-x: hidden!important;
    text-align: left!important;
}
.btn-header{
	padding-bottom: 15px;	
}

.texto-parrafos{
	font-size: 15pt;
    text-align: justify;
    font-family: "Montserrat-Light"
}
/*--Slider --*/
.g-pb-70 {
    padding-bottom: 5rem !important;
}
.g-pt-100 {
    padding-top: 7.14286rem !important;
}

.texto_parallax {
    margin: 0 auto;
    color: #fff;
}
.g-bg-cover::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.g-bg-black-opacity-0_6--after::after {
    background-color: rgba(0,0,0,.2)!important;
}
.g-bg-cover {
    position: relative;
}
.g-bg-cover::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.g-bg-black-opacity-0_3--after::after, .g-bg-black-opacity-0_3--before::before {
    /*background-color: rgba(0, 0, 0, 0.3) !important;*/
}
.g-bg-pos-top-center {
    background-position: top center;
}
.g-bg-img-hero {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.ml-auto {
    margin-left: auto!important;
}
.mr-auto {
    margin-right: auto!important;
}
.parallax-gradient::after {
	background-image: -moz-linear-gradient(90deg, rgba(218,249,212, 0.2), rgba(252,254,253, 0.2) 100%);
	background-image: -webkit-linear-gradient(90deg, rgba(218,249,212, 0.2), rgba(252,254,253, 0.2) 100%);
	background-image: linear-gradient(90deg, rgba(218,249,212, 0.2), rgba(252,254,253, 0.2) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#358ef5", endColorstr="#358ef5", GradientType=1);
}
.aliados{
	padding-top: 150px;
	padding-bottom: 150px;
}
.bloque-about{
	padding-top: 95px;
}
.img-flag {
    width: 50px;
    /*margin-top: 30px;*/
    /*margin-top: 25px;*/
    cursor: pointer;
    height: 25px;
}
.bloque-inicial{
    padding-bottom: 35px;
}
.centrado{
    margin: 0 auto;
    display: flex;
}
.icon-box-title{
    color: #000!important;
    margin: 0 -4px 0px 0;
    letter-spacing: 2px!important;
    font-size: 28px;
    text-transform: uppercase!important;
    padding: 10px;
    font-family: "Montserrat-Bold";
}
.icon-box-title h6 {
    font-weight: bold!important;
}
.icon-box-content{
    /*padding: 10px;*/
    text-align: justify;
    font-family: "Montserrat-Light";

}
#izquierda, #centro, #derecha{
    cursor: pointer;
}
.icon-box-icon {
    font-size: 38px!important;
    /*font-size: 56px!important;*/
    color: #4a90e2!important;
    /* margin: 0 0 0px; */
    margin-top:5px;
    -webkit-transition: all .4s linear!important;
    transition: all .4s linear!important;
}
.fa-inverse {
    color: #fff;
    background: #199f88;
    border-radius: 70px 70px 70px 70px;
}
.fa-inverse {
    color: #fff;
}
.fa-stack-1x {
    line-height: inherit;
}
.fa-stack-1x, .fa-stack-2x {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.super_contenedor_redes{
    margin: 0px auto;
    /*padding: 30px;*/
    padding: 30px 0px 30px 0px;
}

.cuerpo_redes{
    padding-bottom: 45px;
    padding-top: 75px;
}

.iconos_redes{
    text-align: center;
}

.iconos_pasos{
    font-size: 25pt;
    cursor: pointer;
    text-align: center;
    float: left;
    margin: 0 auto;
    display: flex;
    /*padding: 3px 5px 5px 0px;*/
}

.color_icono{
    color: #64a8de;
    text-decoration: none;
}

.color_icono2 {
    color: #fff;
    text-decoration: none;
}

.redes_individual{
    color: #64a8de;
}

.redes_individual:hover{
    color: #006c9e;
}

.contenedor_icono_pasos {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    float: left;
    margin-bottom: 20px;
} 

.content_video{
  width: 65%;
  height: 550px;
  float: left;
  position: relative;
}

.content_iframe_video{
  width: 100%;
  height: 400px;
  position: absolute;
  top: 28px;
  background: #000;
}

#contenedor_vi{
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 35px;
}

.tituloVideo{
  /*margin-top: 10px;*/
  font-size: 15pt;
  font-weight: bold;
  text-align: center;
}

#subtitulos_videos{
  font-size: 14pt;
  font-weight: bold;
}

#paginacion_consulta,#paginacion_consulta_videos{
  display: block;
  margin-left: auto;
  margin-right: auto;
  /*width: 350PX;
  padding: 2%;*/
}

.p-bt-35{
    padding-bottom: 75px!important;
}

.titulos-fact{
    letter-spacing: 2px!important;
    font-size: 15px;
    text-transform: uppercase!important;
    padding: 10px;
    text-align: center;
    font-weight: bold;
    font-family: "Montserrat-Bold";
}

.titulos-fact-news{
    letter-spacing: 2px!important;
    font-size: 15px;
    text-transform: uppercase!important;
    padding: 0px;
    text-align: left;
    font-weight: bold;
}

.post-title-home {
    font-size: 30px;
    margin: 0 0 15px;
    letter-spacing: 2px!important;
    /* font-size: 15px; */
    text-transform: uppercase!important;
    padding: 0px;
    text-align: left;
    font-weight: bold;
    color: #fff;
}

.scroll-top{
    cursor: pointer;
}

.feature .feature-thumb img {
    width: 100%!important;
    height: 232px;
}

.post-content>:last-child {
    margin-bottom: 0;
    text-align: justify!important;
}

.img-news{
    width: 348px;
    height: 232px;
}

.hide{
    display: none;
}

.mostrar{
    display: block;
}
/*.textwidget{
    padding-top: 30px; 
}*/
.fluid-width-video-wrapper{
    padding-top: 100px!important;
}

h1>a, h2>a, h3>a, h4>a, h5>a, h6>a {
    color: #999!important;
}

.mensaje-clientes{
    margin-top: 15px;
}

h1>a:focus, h1>a:hover, h2>a:focus, h2>a:hover, h3>a:focus, h3>a:hover, h4>a:focus, h4>a:hover, h5>a:focus, h5>a:hover, h6>a:focus, h6>a:hover {
    color: #2b2b2b!important;
}

.hide{
    display: none;
}

.post-background .post-header .post-title a {
    color: #fff!important;
}

.post-meta-home, .post-meta-home a {
    color: #fff!important;
}

.post-background {
    position: relative;
    border-radius: 3px;
    background-size: cover;
    background-position: 50% 50%;
    padding-top: 40%;
    height: 300px;
}

.widget a {
    color: #4a90e2!important;
}

.footer .h1, .footer .h2, .footer .h3, .footer .h4, .footer .h5, .footer .h6, .footer a, .footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6 {
    color: #fff!important;
}

.ul-contactos{
    padding-left: 10px;
}

.ul-contactos li a{
    color: #999;
    text-align: left;
}

.ul-contactos li{
    text-align: left;
}

.icono-contactos{
    color:#4a90e2;
}

.icono-contactos:hover{
    color:#14457f;
}

.img-header{
    width:500px!important;
}

.separador{
    font-weight:100 ;
    font-size: 70pt;
    margin-left: 30px
}

.titulo_uniseguros, .subtitulo_uniseguros{
    text-align: right!important;
}

.subtitulo_uniseguros{
    text-align: center;
    margin-left: 30px;
}

.subtitulo_slide{
    text-align: right;
    margin-left:60px;
    font-family: "Montserrat-Regular"!important;
    font-size: 28px!important;
    font-weight: 700;
}
.titulo1{
    margin-top: 170px!important;
}
.titulo2{
    margin-top: 90px!important;
    text-align: center!important;
}
.img-map{
        width: 50px!important;
}
.titulo_slide2{
    width:70%;
}
.bloque-subtitulo-tu-factoring{
    display: block;
}

.mobile-title{
    display: none;
}

.subtitulo-menu{
    border-bottom: solid 3px #fff!important;
    padding-bottom: 2px;
}

.subtitulo-menu2{
    border-bottom: solid 3px #199f88!important;
    padding-bottom: 2px;
}

.boton-nosotros{
    padding-top: 100px;
}

.div_facebook{
    margin: 0 auto;
    display: flex;
}

.btn.btn-white:focus, .btn.btn-white:hover {
    background-color: #4a90e2;
    border-color: #4a90e2;
    color: #fff !important;
    cursor: pointer;
}
.row_redes{
    display: flex;
    margin: 0 auto;
}
.feature-more{
    text-align: center;
}
.pb-35{
    padding-bottom: 35px!important;
}
.como_funciona_ver_peque{
    display: none!important;
}
.como_funciona_ver{
    display: block!important;
}
.servicios-noticias{
    display: block!important;
}
.icono-footer{
    margin-right: 10px!important;
}
.footer_text{
    font-family: "Montserrat-Bold"!important;
}
.login_registrar{
    display: none!important;
}
.alert-float{
    position: fixed;
    top: 80px;
    left: 900px;
    width: 30%;
    z-index: 9999;
    border-radius: 0px;
}
/*--Iconos de servicios*/
.features-block .block-icon,.features-block2 .block-icon {
    border: 1px solid #158d78;
}

.features-block .block-icon,.features-block2 .block-icon{
    border-radius: 50%;
    display: inline-block;
    height: 75px;
    text-align: center;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    width: 75px;
}
.ease {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.features-block:before {
    background: -moz-linear-gradient(top, rgba(21,141,120, 0) 0%, rgba(21,141,120, 0.9) 15%, rgba(21,141,120, 0.9) 85%, rgba(21,141,120, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(21,141,120, 0)), color-stop(15%, rgba(21,141,120, 0.9)), color-stop(85%, rgba(21,141,120, 0.9)), color-stop(100%, rgba(21,141,120, 0)));
    background: -webkit-linear-gradient(top, rgba(21,141,120, 0) 0%, rgba(21,141,120, 0.9) 15%, rgba(255, 26, 86, 0.9) 85%, rgba(255, 26, 86, 0) 100%);
    background: -o-linear-gradient(top, rgba(21,141,120, 0) 0%, rgba(21,141,120, 0.9) 15%, rgba(21,141,120, 0.9) 85%, rgba(21,141,120, 0) 100%);
    background: -ms-linear-gradient(top, rgba(21,141,120, 0) 0%, rgba(21,141,120, 0.9) 15%, rgba(21,141,120, 0.9) 85%, rgba(21,141,120, 0) 100%);
    background: linear-gradient(to bottom, rgba(21,141,120, 0) 0%, rgba(21,141,120, 0.9) 15%, rgba(21,141,120, 0.9) 85%, rgba(21,141,120, 0) 100%);
}

.features-block:before, .features-block2:before {
    display: inline-block;
    height: 90%;
    right: -1px;
    top: 5%;
    width: 1px;
}
.features-block .block-icon:before, .features-block:before, .features-block2 .block-icon:before {
    content: '';
    position: absolute;
}
.title-medium {
    font-family: "Montserrat-Bold";
    font-size: 1.5rem!important;
    line-height: 2.25rem!important;
}
.font-serv{
    font-size: 32pt!important;
    color:#158d78;
}
.font-serv:hover{
    font-size: 40pt;
    cursor: pointer;
}
.text-large{
    font-family: "Montserrat-Light";
}
.btn{
    font-family: "Montserrat-Bold"!important;
}
.super-iconos-redes{
    color: #199f88!important;
}
.m-g-top20{
    margin-top: 20px!important;
}
.icono-add{
    font-size: 20pt;
    color:#199f88;
}
.text-axioma{
    font-family:"Montserrat-ExtraBold";
}
.cuerpo-valores{
    display: flex!important;
    margin: 0 auto!important;
    padding-top: 50px!important;
}
.footer_company{
    color:#24ad58;
}
.texto-parallax{
    color: #fff!important;
    font-family: "Montserrat-Bold"!important;
}
.letter-spacing-2 {
    letter-spacing: .125rem!important;
}
.bg-base-color {
    background-color: #158d78 !important;
}

.sep-line-extra-thick-long, .sep-line-long, .sep-line-medium-thick-long, .sep-line-thick-long, .sep-line-thin-long {
    width: 80px;
}
.sep-line-thick, .sep-line-thick-full, .sep-line-thick-long {
    height: 4px;
}
.d-inline-block {
    display: inline-block!important;
}
.sucursales{
    cursor: pointer;
    text-align: left;
    font-family: "Montserrat-Regular";
}
.sucursales-ul{
    width: 100%;
}
.icon-sucursal{
    font-size: 20pt!important;
}
.img-servicios{
    width: 100%!important;
    height: auto!important;
}
.titulo_uniseguros{
    font-family: "Montserrat-Bold";
}
.parallax-cabecera{
    padding-top: 80px!important;
}

.testimonials-card{
    width: 100%;
    height: 230px;
}

.parallax_especial{
    width: 100%;
}

.img-quienes-somos{
    width:101px!important;
}
.pt-20{
    padding-top:20px;
}
.h-title{
    font-family: "Montserrat-Bold"!important;
    font-size: 40px!important;
    line-height: 1.2!important;
    font-weight: 700!important;
    margin: 30px 0 20px!important;
}
.h3-title{
    font-family: "Montserrat-Bold"!important;
    font-size: 24px!important;
    line-height: 1.2!important;
    font-weight: 700!important;
    margin: 30px 0 20px!important;
}
.module-title2 {
    margin: 20px 0 20px!important;
}
.circle-products-father{
    border-radius: 50%;
    border: #000 1px;
    background: #199f88;
    padding: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2em;
    margin: 0 auto;
    cursor: pointer;
}
.circle-products{
    border-radius: 50%;
    border: #000 1px;
    background: #fff;
}
.caption{
    padding-top: 40px!important;
}
.productImage .productMasking:hover
{
    /* background-color: rgba(71, 186, 193, .9)!important; */
    /* background-color: #b9ca46!important; */
    background-color: rgba(25, 159, 136, 0.7)!important;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all .3s ease-in-out;
    z-index:9999999;
}
.productImage .productMasking:hover {
    /* background-color: rgba(71, 186, 193, .9)!important; */
    /* background-color: #b9ca46!important; */
    background-color: rgba(25, 159, 136, 0.7)!important;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    transition: all .3s ease-in-out;
    z-index:9999999;
    cursor: pointer;
}
.productImage .productMasking {
    background-color: transparent!important;

}
.productImage .productMasking{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(71, 186, 193, .9);
    opacity: 0;
    transition: all .3s ease-in-out
}
.gallery{
    padding-top: 40px;
}
.productGallery .slide .productImage {
    margin-bottom: 0
}

.productGallery .slide .productMasking a {
    color: #fff;
    font-size: 16px;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    display: inline-block;
    text-align: center;
    line-height: 46px;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 0px;
}
.superItem{
    margin-bottom: -1px;
    width: 100%!important;
}
.padding0{
    padding: 0px!important;
}
.img-servicios{
    width: 301px!important;
}
.img-productos {
    width: 300px!important;
}
.img-productos-detalle{
    width: 500px;
}
.font-serif {
    font-style: italic!important;
    font-size: 20pt!important;
}
.card-servicios{
    margin-top: 60px;
}
.card-cuentas-bancarias{
    margin-top: 0px;
}
.img-card-otros-productos{
    height: 90pt;
}
.img-productos-h{
    height: 128px;
}
#descripcion_detalle_producto{
    text-align: justify;
}
.cuerpo-tab-movil{
    padding: 20px;
    display: none;
}
.descripcionAcordeon{
    text-align: justify;
}
.btn-link-productos{
    color:#000!important;
    font-family: "Montserrat-Bold"!important;
    line-height: 1.2;
    font-weight: 700;
    text-decoration: none;
    white-space: normal;
    text-align: left;
    font-size:10pt;
}
.btn-link-productos:focus, .btn-link-productos:hover {
    text-decoration: none!important; 
    cursor: pointer;
}
.acordion-text-selected{
    color: #158d78 !important;
}
.title-algunos-pr{
    margin-top: 0px!important;
}
.mt50{
    margin-top: 50px;
}

.module-title-error {
    margin: 80px 0 20px!important;
}
.btn-volver{
    margin-top: 30px;
}
#descripcion_detalle_producto ol, #descripcion_detalle_producto2 ol{
    padding-left: 25px!important;
    list-style: decimal;
}
#descripcion_detalle_producto ul , #descripcion_detalle_producto2 ul{
    padding-left: 25px!important;
    list-style: disc!important;
}
#descripcion_detalle_servicio ol, #descripcion_detalle_servicio2 ol{
    padding-left: 25px!important;
    list-style: decimal;
}
#descripcion_detalle_servicio ul , #descripcion_detalle_servicio2 ul{
    padding-left: 25px!important;
    list-style: disc!important;
}
.mb-32{
    margin-bottom: 32px!important;
}
.m-b-15 {
    margin-bottom: 15px!important;
}
.texto-parrafos-cuentas-bancarias {
    font-size: 10pt;
    text-align: left;
    font-family: "Montserrat-Light";
    margin: 0 0 0px!important;
}
.mt-51{
    margin-top: 51px!important;
}
/*---------------------*/
/*---Bloque de media queries... ----*/

@media (max-width: 1200px){
    .titulo_uniseguros{
        font-size: 80px!important;
    }
    
}

@media (max-width: 1000px){
    .titulo_uniseguros{
        font-size: 65px!important;
    }
    
}

@media(max-width: 950px){
    .h1, h1 {
        font-size: 35px;
    }
}

@media (max-width: 995px){
    .features-block:before{
        background: #fff!important;
    }
    .mt-950{
        margin-top: 50px!important;
    }
    .img-card-otros-productos {
       height: auto;
    }
    .img-productos-h{
        height: 72px;
    }
}

@media(max-width: 991px){
    .algunos-servicios-publicidad{
        display:none;
    }
    .cuerpo-tab{
        display: none;
    }
    .cuerpo-tab-movil{
        display: block;
    }
    .cuerpoAlgunosProductosDetalleServicios{
        display: none;
    }
    .cuerpoAlgunosProductosServ{
        display:none;
    }
}
/*--de 0 a 993--*/

@media (max-width: 993px){
    .titulo_uniseguros{
        font-size: 45pt!important;
    }
    .title-medium {
        font-size: 1rem!important;
    } 
}

@media (max-width: 900px){
  
    .img-productos-h{
        height: auto;
    }
}

@media(min-width: 310px) and (max-width: 990px){
    .como_funciona_ver_peque{
        display: block!important;
    }
    .como_funciona_ver{
        display: none!important;
    }
    .servicios-noticias{
       display: none!important;
    }
    .slides-pagination {
        /*bottom: 190px!important;*/
        /*bottom: 70px!important;*/
        bottom: 100px!important;
    }
}
/*-- de 993 al infinito --*/
@media (min-width: 993px){
    .hidden-lg {
        display: none !important;
    } 
    .tamano_twitter{
        width:300px;
    }
         
}

@media (max-width: 991px){
    .card-cuentas-bancarias{
        margin-top: 60px;
    }
    .texto-parrafos-cuentas-bancarias {
        text-align: center!important;
    }
}

@media (max-width:982px) {

    .titulo1 {
        margin-top: 114px!important;
    }
}

@media (max-width:767px) {
    
    .titulo1 {
        margin-top: 160px!important;
    }
    .features-block:before{
        background: #fff;
    }
    .text-servicios{
        text-align: justify;
    }
    .text-axioma{
        text-align: center;
    }
    .ul-acerca li,.ul-acerca li, .ul-productos li, .ul-contactanos li{
        text-align: center;
    }
   .cuerpoAlgunosProductos{
        display: none;
   }
}

@media (max-width: 575px) {
    .hidden-xs {
        display: none !important;
    }
    .tamano_twitter{
        width:300px;
        /*margin-top: 70px;*/
    }
    #contactForm{
        width: 100%!important;
    }
    .ocultar_servicios{
        display: none;
    }
    .quienesSomosCuadro{
        padding-right: 0px;
        padding-left: 0px;
    }
    .cuadro-tw{
        padding-right: 0px!important;
    }    
}
/*
.footer_company{
    color:#24ad58;
}
.texto-parallax{
    color: #fff!important;
    font-family: "Montserrat-Bold"!important;
}
.letter-spacing-2 {
    letter-spacing: .125rem!important;
}
.bg-base-color {
    background-color: #158d78 !important;
}

.sep-line-extra-thick-long, .sep-line-long, .sep-line-medium-thick-long, .sep-line-thick-long, .sep-line-thin-long {
    width: 80px;
}
.sep-line-thick, .sep-line-thick-full, .sep-line-thick-long {
    height: 4px;
}
.d-inline-block {
    display: inline-block!important;
}
.sucursales{
    cursor: pointer;
    text-align: left;
    font-family: "Montserrat-Regular";
}
.sucursales-ul{
    width: 100%;
}
.icon-sucursal{
    font-size: 20pt!important;
}
.img-servicios{
    width: 100%!important;
    height: auto!important;
}
.titulo_uniseguros{
    font-family: "Montserrat-Bold";
}
.parallax-cabecera{
    padding-top: 80px!important;
}
*/



@media (min-width: 576px) and (max-width: 767px) {
    .hidden-sm {
        display: none !important;
    }
    .ocultar_servicios{
        display: none;
    }
    .tamano_twitter{
        width:500px;
    }
   
}

@media (min-width: 768px) and (max-width: 992px) {
    .hidden-md {
        display: none !important;
    }
    .tamano_twitter{
        width:200px;
    }
}

@media(max-width: 500px){
    
    .carousel-caption {
        top: 30%!important;
    }
    
    .title_carrousel {
        font-size: 20pt!important;
    }
    
    .super_contenedor_redes{
        margin: 0px auto;
        padding: 0px;
    }

    .img-header{
        /*width:150px!important;*/
        width:180px!important;
    }

    .separador{
        display: none
    }

    .titulo_uniseguros{
        font-size:35px;
    }

    .titulo_uniseguros{
       text-align: center!important;
    }

    .subtitulo_slide, .subtitulo_uniseguros{
        font-size: 16px!important;
    }
    
    .subtitulo_slide {
        text-align: center;
        margin-left: 0px;
    }
    
    .subtitulo_uniseguros{
        font-size: 16px!important;
        text-align: center;
        margin-left: 0px;
    }

    .mobile-title{
        display: block;
    }
    /*
    .bloque-subtitulo-tu-factoring, .subtitulo_slide_grande{
        display: none;
    }
    */
    #parrafos_clientes3, #parrafos_clientes2, #parrafos_clientes1{
        padding:20px;
    }
    
    .content_video {
        height: 200px!important;
    }

    .content_video {
        width: 100%;
        height: 550px;
        float: left;
        position: relative;
    }

    .content_iframe_video {
        width: 100%;
        height: 200px!important;
        position: absolute;
        top: 28px;
        background: #000;
    }

    #reproductor{
        height: 260px!important;
    }

    .video-muestra{
        margin-top: 40px;
    }
    .ul-contactos li {
        text-align: center!important;
    }
    .div-contact-names{
        text-align: center;
    }
    .ul-contactos {
        width: 100%;
    }
    .form-contact{
        text-align: center!important;
    }
    .imagen-footer{
        margin: 0px auto;
        display: flex;
    }
    #texto{
        text-align: center;
    }
    .widget-title{
        text-align: center;
    }
    .feature-thumb img {
       /* width: 100% !important;*/
        height: auto!important;
        display: flex;
        margin: 0 auto;
    }
    .lista-localizacion{
        margin:20px;
    }
    
}

@media(min-width: 500px){
    .img-news{
        width: 100%!important;
        height: auto!important;
    }
}

@media(min-width: 501px) and (max-width: 767px){
    /*----- Elementos de slider ----*/
     .separador{
        display: none
    }

    .titulo_uniseguros{
        font-size:35px;
    }

    .titulo_uniseguros{
       text-align: center!important;
    }

    .subtitulo_slide, .subtitulo_uniseguros{
        font-size: 16px!important;
    }
    
    .subtitulo_slide {
        text-align: center;
        margin-left: 0px;
    }
    
    .subtitulo_uniseguros{
        font-size: 16px!important;
        text-align: center;
        margin-left: 0px;
    }

    .mobile-title{
        display: block;
    }
    
    /*.bloque-subtitulo-tu-factoring, .subtitulo_slide_grande{
        display: none;
    }*/
    /*--- ---*/
    /*--- servicios---*/
    /*.feature .feature-thumb img {
        width: 50% !important;
        height: 180px !important;
        display: flex;
        margin: 0 auto;
    }*/
    .feature-thumb img {
        /*width: 100% !important;*/
        height: auto!important;
        display: flex;
        margin: 0 auto;
    }
    /*--- ---*/
    #texto_footer{
        text-align: center;
    }
    .div-contact-names{
        text-align: center; 
    }
    .img-header {
        /*width: 150px !important;*/
        width: 180px !important;
    }

    #parrafos_clientes3, #parrafos_clientes2, #parrafos_clientes1 {
       padding: 30px;
    }

    .ul-contactos li {
        text-align: center!important;
    }

    .contact-names{
        text-align: center!important;
    }
    
    .ul-contactos {
        width: 100%;
    }
    
    .form-contact{
        text-align: center!important;
    }
    
    .imagen-footer{
        margin: 0px auto;
        display: flex;
    }
    
    #texto{
        text-align: center;
    }
    
    .widget-title{
        text-align: center;
    }
    /*
    .ul-contactos #subtitulo-contacto {
        text-align: left!important;
        margin-left: 15px!important;
    }

    #titulo-contacto{
        text-align: left;
    }*/

    .content_video {
        height: 200px!important;
    }

    .content_video {
        width: 100%;
        height: 550px;
        float: left;
        position: relative;
    }

    .content_iframe_video {
        width: 100%;
        height: 260px!important;
        position: absolute;
        top: 28px;
        background: #000;
    }

    #reproductor{
        height: 350px!important;
    }

    .tituloVideo {
        margin-top: 160px;
        font-size: 15pt;
        font-weight: bold;
        text-align: center;
    }

    #contenedor_vi{
        margin: 0 auto;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-bottom: 120px;
    }

    
}

@media(max-width: 750px){
    .cuerpo_vision{
        padding-top: 50px!important;
    }
}

@media(max-width: 768px){
    .login_registrar{
        display: block!important;
    }
    .alert-float {
        position: fixed;
        top: 80px;
        left: 0vh;
        float: right;
        width: 100%;
        z-index: 9999;
        border-radius: 0px;
    }

}

@media(min-width: 768px) and (max-width: 999px){
    .img-header {
        width: 200px !important;
    }

    .separador{
        font-weight:80 ;
        font-size: 120pt;
        margin-left: 30px
    }
    /*
    *   Para el video
    */
    .content_video {
        height: 350px!important;
    }

    .content_video {
        width: 100%;
        height: 350px;
        float: left;
        position: relative;
    }

    .content_iframe_video {
        width: 100%;
        height: 350px!important;
        position: absolute;
        top: 28px;
        background: #000;
    }

    #reproductor{
        height: 450px!important;
    }

    #contenedor_vi {
        margin: 0 auto;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-bottom: 100px;
    }
    /***/
}

@media (min-width: 993px) {
    
    #reproductor{
        height: 600px!important;
    }
    
    .content_video{
        height:400px;    
    }

   
}

@media (min-width: 999px) {
    #contenedor_vi {
        margin: 0 auto;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-bottom: 200px;
    }
}

@media (max-width: 992px) {
    .parallax-cabecera {
        padding-top: 0px!important;
    }
}

@media(max-width: 479px){
    .testimonials-card {
        width: 100%;
        height: auto;
    }
}

@media(max-width: 415px){
    
    .titulo_uniseguros {
        font-size: 35pt!important;
    }

}

@media(max-height: 400px){
    .treeview{
        max-height: 60px;
        overflow-x: hidden;
    }
}   
/*Movil en horizontal*/
/*@media(max-height: 360px){
    .subtitulo_slide {
        font-size: 20px!important;
    }
} */   

@media(max-height: 450px){
    .titulo_uniseguros {
        font-size: 30pt!important;
    }
    .subtitulo_slide_grande{
        margin-bottom: 0px!important;
    }
    .slides-pagination {
      bottom: 0px!important;
    }
    .titulo1,.titulo2 {
        margin-top: 0px!important;
    }  
    .subtitulo_slide {
        font-size: 20px!important;
    }  
}
/*Fin de movil en horizontal*/
@media(max-width: 390px){
    .texto-parallax {
        font-size: 20pt!important;
    } 
    .titulo_uniseguros {
        font-size: 40pt!important;
    }   
}    

@media(max-width: 350px){
    .titulo_uniseguros {
        font-size: 30pt!important;
    } 
    .h1, h1 {
        font-size: 30px;
    }  
}

